/* expose.css */

/* Iterations-Hintergrund und padding überladen */
table.table-expose {
	width: 100%;
}
table.table-expose td {
	padding: 1rem 0;
}
table.table-expose th {
	padding: 1rem 1rem 1rem 0;
	vertical-align: top;
	white-space: nowrap;
	width: 30%;
}
.immo-detail.table-reverse table.table-expose tr {
	background-color: #ffffff;
}
table.table-expose .td-expose-pic {
	padding: 3rem 0 3rem 0;
}

/* Sticky Element Makler */
.makler-details .agent-overview-item {
	width: 66%;
}
.makler-details .button-container {
	margin-block-start: 1rem;
}
